# Evidências da Primeira Prática

Log das primeiras alterações: <br>

### Git log 1 (03-4)
![Alt text](imagens/git_log.png)

### git ls-files ( Conteúdo do repositório )
![Alt text](imagens/git_conteudo_repo.png)

### Git log 2 (04-4)
![Alt text](imagens/git_log_2.png)
